apache tomcat 7.0.25 vulnerabilities and exploits

(subscribe to this query)

8.1
CVSSv3
CVE-2015-5346